.mat-toolbar {
  background-color: black;
  display: flex;
  align-items: center;
}

.mat-toolbar button {
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}

.divider-container {
  display: flex;
  align-items: center;
  margin: 0 8px;
}

.mat-divider {
  flex: 1;
  height: 1.2em;
  border-right-color: white !important;
  margin: 0 8px;
}

.text-color-white {
  color: #ffffff !important;
}

img {
  width: 100%;
  max-width: 50px;
  height: auto;
}

.navbar-link-items {
  display: flex;
  align-items: center;
  gap: 10px;
}

.link-active {
  color: #ffcc00 !important;
  opacity: 1;
}

.graphene-logo-container {
  margin-right: 24px;
  cursor: pointer;
}

.flexible-margin-left {
  margin-left: auto;
}
